--enable-stylo=build requires rust 1.17 and clang 3.9

RESOLVED DUPLICATE of bug 1363655

Status

()

Core
Build Config
RESOLVED DUPLICATE of bug 1363655
7 months ago
7 months ago

People

(Reporter: wcpan, Unassigned)

Tracking

Trunk
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Stylo requires more, but the build system does not check that.
Doesn't bug 1366542 fix the 1.17 issue?
For rust, yes. I didn't notice that, thanks.

But I'm still not sure why it complains clang-3.9 not found during building cargo packages, instead of configuration stage.

Updated

7 months ago
Status: NEW → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1363655
You need to log in before you can comment on or make changes to this bug.